
/* phone */
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent url("gallery/02-ts1418374442.jpg") repeat-x center top; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance3_1 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 64px; max-width: 64px; flex: 1 1 auto; }
#wb_element_instance3_1 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; }
#wb_element_instance3_1 img { width: 100%; height: auto; }
#wb_element_instance4_1 p:last-child { margin-bottom: 0; }
#wb_element_instance4_1 { opacity: 1; width: auto; height: auto; max-width: 390px; flex: 1 1 auto; }
#wb_element_instance2_1 { width: 100%; height: auto; max-width: 470px; flex: 1 1 auto; }
#wb_element_instance2_1 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance5_1 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance5_1 ul { background: #030303 none repeat right top; }
#wb_element_instance5_1 ul, #wb_element_instance5_1-det ul { border: 1px none #000000; }
#wb_element_instance5_1, #wb_element_instance5_1 ul, #wb_element_instance5_1-det ul { text-align: center; }
#wb_element_instance5_1 ul ul, #wb_element_instance5_1-det ul { background: #171717 none repeat right top; }
#wb_element_instance5_1 li, #wb_element_instance5_1-det li { margin: 0px 15px 0px 15px; }
#wb_element_instance5_1 li a, #wb_element_instance5_1-det li a { padding: 10px 0px 10px 0px; text-transform: uppercase; border: 0px none #000000; font: normal normal 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance5_1 li.over > a, #wb_element_instance5_1 li:focus > a, #wb_element_instance5_1-det li.over > a, #wb_element_instance5_1-det li:focus > a { border: 0px none #000000; font: normal normal 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #34ad30; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance5_1 li.active > a, #wb_element_instance5_1-det li.active > a { border: 0px none #000000; font: normal normal 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #34ad30; line-height: 14px; background: transparent none no-repeat center center; }
#wb_element_instance5_1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance5_1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance5_1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1_1 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance1_1 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 10px 0px 9px 0px; background: #030303 none repeat left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_header_1 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_header_1 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance6_1 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance6_1 { width: 80%; height: 530px; max-width: 100%; margin: 0px 50px 0px 50px; flex: 1 1 auto; background: #3427c2; touch-action: manipulation; }
#wb_element_instance6_1 .wb-picture-caption { background-color: rgba(255, 245, 255, 0.79); }
#wb_element_instance6_1_pswp .wb-picture-caption { background-color: rgba(255, 245, 255, 0.79); }
#wb_element_instance6_1 .wb-lightbox-title { font-style: normal; font: normal normal 37px 'Playfair Display',Arial,serif; font-family: 'Playfair Display',Arial,serif; color: #1826a1; text-decoration: none; text-align: center; }
#wb_element_instance6_1_pswp .wb-lightbox-title { font-style: normal; font: normal normal 37px 'Playfair Display',Arial,serif; font-family: 'Playfair Display',Arial,serif; color: #1826a1; text-decoration: none; text-align: center; }
#wb_element_instance6_1 .wb-lightbox-description { font-style: normal; font: normal normal 24px 'Cormorant Garamond',Arial,serif; font-family: 'Cormorant Garamond',Arial,serif; color: #383838; text-decoration: none; text-align: center; }
#wb_element_instance6_1_pswp .wb-lightbox-description { font-style: normal; font: normal normal 24px 'Cormorant Garamond',Arial,serif; font-family: 'Cormorant Garamond',Arial,serif; color: #383838; text-decoration: none; text-align: center; }
#wb_element_instance11_1 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 260px; max-width: 260px; margin: 0px 0px 11px 20px; flex: 1 1 auto; }
#wb_element_instance11_1 .wb-picture-wrapper { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance11_1 img { width: 100%; height: auto; }
#wb_element_instance12_1 p:last-child { margin-bottom: 0; }
#wb_element_instance12_1 { opacity: 1; width: 100%; height: auto; max-width: 300px; margin: 0px 0px 9px 5px; flex: 1 1 auto; }
#wb_element_instance14_1 p:last-child { margin-bottom: 0; }
#wb_element_instance14_1 { opacity: 1; width: 100%; height: auto; max-width: 358px; flex: 1 1 auto; }
#wb_element_instance15_1 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 260px; max-width: 260px; margin: 0px 0px 0px 23px; flex: 1 1 auto; }
#wb_element_instance15_1 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; }
#wb_element_instance15_1 img { width: 100%; height: auto; }
#wb_element_instance13_1 { width: 100%; height: auto; max-width: 358px; margin: 0px 0px 7px 2px; flex: 1 1 auto; }
#wb_element_instance13_1 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance16_1 p:last-child { margin-bottom: 0; }
#wb_element_instance16_1 { opacity: 1; width: 100%; height: auto; max-width: 300px; margin: 0px 0px 7px 0px; flex: 1 1 auto; }
#wb_element_instance17_1 p:last-child { margin-bottom: 0; }
#wb_element_instance17_1 { opacity: 1; width: 100%; height: auto; max-width: 300px; margin: 0px 0px 0px 10px; flex: 1 1 auto; }
#wb_element_instance10_1 { width: 100%; height: auto; max-width: 360px; margin: 0px 60px 0px 0px; flex: 1 1 auto; }
#wb_element_instance10_1 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance19_1 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 260px; max-width: 260px; margin: 0px 0px 11px 0px; flex: 1 1 auto; }
#wb_element_instance19_1 .wb-picture-wrapper { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance19_1 img { width: 100%; height: auto; }
#wb_element_instance20_1 p:last-child { margin-bottom: 0; }
#wb_element_instance20_1 { opacity: 1; width: 100%; height: auto; max-width: 300px; margin: 0px 0px 9px 0px; flex: 1 1 auto; }
#wb_element_instance22_1 p:last-child { margin-bottom: 0; }
#wb_element_instance22_1 { opacity: 1; width: 100%; height: auto; max-width: 300px; margin: 0px 0px 16px 0px; flex: 1 1 auto; }
#wb_element_instance23_1 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 260px; max-width: 260px; margin: 0px 20px 0px 0px; flex: 1 1 auto; }
#wb_element_instance23_1 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; }
#wb_element_instance23_1 img { width: 100%; height: auto; }
#wb_element_instance21_1 { width: 100%; height: auto; max-width: 300px; margin: 0px 0px 25px 0px; flex: 1 1 auto; }
#wb_element_instance21_1 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance24_1 p:last-child { margin-bottom: 0; }
#wb_element_instance24_1 { opacity: 1; width: 100%; height: auto; max-width: 300px; margin: 0px 0px 7px 0px; flex: 1 1 auto; }
#wb_element_instance25_1 p:last-child { margin-bottom: 0; }
#wb_element_instance25_1 { opacity: 1; width: 100%; height: auto; max-width: 300px; flex: 1 1 auto; }
#wb_element_instance18_1 { width: 100%; height: auto; max-width: 310px; margin: 0px 106px 16px 0px; flex: 1 1 auto; }
#wb_element_instance18_1 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance27_1 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 264px; max-width: 264px; margin: 0px 0px 7px 0px; flex: 1 1 auto; }
#wb_element_instance27_1 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; }
#wb_element_instance27_1 img { width: 100%; height: auto; }
#wb_element_instance28_1 p:last-child { margin-bottom: 0; }
#wb_element_instance28_1 { opacity: 1; width: 100%; height: auto; max-width: 319px; margin: 0px 15px 9px 0px; flex: 1 1 auto; }
#wb_element_instance30_1 p:last-child { margin-bottom: 0; }
#wb_element_instance30_1 { opacity: 1; width: 100%; height: auto; max-width: 300px; margin: 0px 0px 48px 10px; flex: 1 1 auto; }
#wb_element_instance31_1 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 262px; max-width: 262px; flex: 1 1 auto; }
#wb_element_instance31_1 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; }
#wb_element_instance31_1 img { width: 100%; height: auto; }
#wb_element_instance29_1 { width: 100%; height: auto; max-width: 310px; margin: 0px 0px 27px 24px; flex: 1 1 auto; }
#wb_element_instance29_1 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance32_1 p:last-child { margin-bottom: 0; }
#wb_element_instance32_1 { opacity: 1; width: 100%; height: auto; max-width: 300px; margin: 0px 20px 7px 0px; flex: 1 1 auto; }
#wb_element_instance33_1 p:last-child { margin-bottom: 0; }
#wb_element_instance33_1 { opacity: 1; width: 100%; height: auto; max-width: 300px; flex: 1 1 auto; }
#wb_element_instance26_1 { width: 100%; height: auto; max-width: 334px; flex: 1 1 auto; }
#wb_element_instance26_1 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance9_1 { width: 100%; height: auto; min-height: 917px; max-width: 1170px; margin: 0px 5px 0px 5px; flex: 1 1 auto; }
#wb_element_instance9_1 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-around; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance8_1 { width: 100%; height: auto; max-width: 1200px; margin: 5px 0px 5px 0px; flex: 1 1 auto; }
#wb_element_instance8_1 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 5px 0px 15px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance7_1 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance7_1 > .wb_content { border: 0px none #C0C0C0; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 22px 0px; background: #FFFFFF url("none") repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_1 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_main_1 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 10px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance35_1 p:last-child { margin-bottom: 0; }
#wb_element_instance35_1 { opacity: 1; width: auto; height: auto; max-width: 316px; margin: 32px 5px 3px 5px; flex: 1 1 auto; }
#wb_element_instance36_1 p:last-child { margin-bottom: 0; }
#wb_element_instance36_1 { opacity: 1; width: auto; height: auto; max-width: 488px; margin: 5px 5px 18px 5px; flex: 1 1 auto; }
#wb_element_instance34_1 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance34_1 > .wb_content { border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 11px 327px 0px 25px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_footer_1 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_footer_1 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance5_1 > ul, #wb_element_instance5_1-det > ul { display: block; }
}

/* desktop */
@media (min-width: 992px) {
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance2_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance1_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 10px 0px 9px 0px; }
	#wb_header_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance13_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance10_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance21_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance18_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance29_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance26_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance9_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance8_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 5px 0px 15px; }
	#wb_element_instance7_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 22px 0px; }
	#wb_main_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 10px 0px 0px 0px; }
	#wb_element_instance34_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 11px 327px 0px 25px; }
	#wb_footer_1 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

